.table th{
    text-align: center;
    font-family:PRK P Chongbong;
    font-size: 11pt !important;
} 
.table-scrollablew{
	min-width:1100px;
	max-width:1100px;
    height:460px;
    overflow: auto;
}
.table th{
    background-color:#a0a0a0;
    color:#333333 !important;;
}
.table-striped>tbody>tr:nth-of-type(odd){
    background-color: #cdcdcd;
}
.table td{
    font-size:11pt;
    color:#000000;
}
.table td , .table th{
    border:1px solid white !important;
}
.table td a{
    color:#000000;
}
.table td a:hover , .table td a:focus{
    text-decoration: none;
    color:blue;
}
.paginate_button a{
    border:0px !important;
}